/*
	Project			Lukas
	Design			Webdesign Coolpack
	Author			Wai-Hung Man
	E-Mail			waihung@zismace.de
	Date			20120121	
	
	Red				db0132
	Grey			7d7d7d
	lightgrey		cbcbcb
	Font-Sizes		10,12,14,20
	Font-Family		Arial
*/

@import "reset.css";
@import "navigation.css";
@import "standard.css";

/* HTML Styles */
html, body {margin: 0; padding: 0; background: #fff; font-size: 12px; font-family: Arial; color: #7d7d7d;}

/* Formatting */
h1 {color: #db0132; font-size: 20px; font-style: normal; font-weight: normal; margin: 0 0 10px 0; text-transform: uppercase;}
h2 {color: #db0132; font-size: 20px; font-style: normal; font-weight: normal; margin: 0 0 10px 0; text-transform: uppercase;}
h3 {color: #db0132; font-size: 14px; font-style: normal; font-weight: normal; margin: 0 0 5px 0;}
h4 {color: #db0132; font-size: 10px; text-transform: uppercase; line-height: 14px;}
p {margin: 0 0 10px 0; line-height: 18px;}
select {color: #7d7d7d;}
input {color: #7d7d7d;}
td {font-size: 10px; padding: 0 5px 0 0; line-height: 14px;}
table {margin: 0 0 10px 0;}

/* Color Styles */
.red {color: #db0132;}

/* Wrapper Styles */
#outer-wrapper {width: 970px; margin: 0 auto; padding: 0; position: relative;}

/* Header Styles */
#header {padding: 0 0 0 0; height: 130px; position: relative;}
#logo {float: left; width: 175px; height: 130px; margin: 0 15px 0 0;}

/* Search Styles*/
#search {display: none; height: 34px; padding: 16px 0 0 189px;}
#search label {padding: 2px 0 0 0;}
#search-filter {float: left; width: 585px; margin: 0 14px 0 0;}
#search-direct {float: left; width: 180px; margin: 0 0 0 0;}
#search select {font-size: 10px; width: 119px; padding: 0;}
#search input {font-size: 10px; padding: 0;}
#search-filter .input-text {width: 105px;}
#search-direct .input-text {width: 149px;}
#search .input-button {margin: 0 0 0 0; vertical-align: middle; padding: 0;}

/* Body Styles */
#body-left {width: 175px; float: left; margin: 20px 14px 0 0;}
#body-main {width: 585px; float: left; margin: 20px 14px 0 0; border: 1px solid #cbcbcb;}
#body-right {width: 180px; float: left; margin: 20px 0 0 0;}

/* Footer Styles */
#footer {margin: 20px 0 0 0;}
#partner {padding: 0 0 0 10px;}

/* Block Styles */
.block {position: relative;}
#body-right .block {border: 1px solid #cbcbcb; padding: 10px; margin: 0 0 20px 0;}
#body-right .block p {font-size: 10px; line-height: 12px;}
#body-right .block h3 {color: #db0132; font-size: 14px; text-transform: uppercase; font-weight: bold; margin: 0 0 5px 0;}
#body-right .block-red h3 {color: #db0132; font-size: 14px; text-transform: uppercase; font-weight: bold; padding: 5px 0 5px 0;}
.favourites-count {float: left; width: 80px; font-weight: bold; font-size: 14px;}
.favourites-link {float: right; width: 65px; text-align: right; padding: 2px 0 0 0;}
.favourites-link a {text-decoration: none; color: #7d7d7d;}
.favourites-link a:hover {text-decoration: underline;}
.icon-rss a {text-decoration: none; font-size: 11px; color: #7d7d7d; position: absolute; right: 6px; top: 6px; display: block; width: 45px; padding: 5px 0 0 0; height: 25px; background: transparent url('../images/icon_rss.png') no-repeat top right;}
#body-right .block-red {border: 1px solid #db0132; background: #db0132; padding: 10px; margin: 0 0 20px 0;}
#body-right .block-red h3 {color: #fff; font-size: 14px; text-transform: uppercase; font-weight: bold; margin: 0 0 5px 0;}
#body-right .block-red p {color: #fff; margin: 0 0 0 0;}

/* Column Styles */
.content-3cols {margin: 0 10px; border-top: 1px solid #cbcbcb; padding: 10px 0;}
.content-3cols .col-left {float: left; width: 170px; margin: 0 13px 0 0; padding: 0 13px 0 0; border-right: 1px solid #cbcbcb;}
.content-3cols .col-center {float: left; width: 170px; margin: 0 13px 0 0; padding: 0 14px 0 0; border-right: 1px solid #cbcbcb;}
.content-3cols .col-right {float: left; width: 170px; margin: 0 0 0 0; padding: 0 0 0 0;}
.content-3cols .csc-textpic-single-image {margin: 0 0 10px 0; border: 1px solid #cbcbcb}
.content-3cols .text h4 {color: #db0132; font-size: 10px; text-transform: uppercase; line-height: 14px;}
.content-3cols .csc-textpic-text p {font-size: 10px; line-height: 14px; margin: 0 0 1px 0;}
.content-3cols .csc-textpic-text a {color: #db0132; text-decoration: none;}
.content-3cols .csc-textpic-text a:hover {text-decoration: underline;}

div.csc-textpic div.csc-textpic-single-image img {
  margin-bottom: 0;
}

.content-3cols div.csc-textpic-center div.csc-textpic-imagewrap {
  margin: 0 0 10px 0;
}

#content {padding: 10px;}

/* Product List */
#product-list {}
#product-list-intro {height: 125px; background: transparent url('../images/demo8.png') no-repeat; padding: 20px 10px 0 0;}
#product-list-intro h1 {text-align: right;}
#product-list-intro p {text-align: right;}
.product-list-row {margin: 0 10px; border-top: 1px solid #cbcbcb; padding: 10px 0;}
.product-list-row .col-left {float: left; width: 170px; height: 130px; margin: 0 13px 0 0; padding: 5px 13px 0 0; border-right: 1px solid #cbcbcb;}
.product-list-row .col-center {float: left; width: 170px; height: 130px; margin: 0 13px 0 0; padding: 5px 14px 0 0; border-right: 1px solid #cbcbcb;}
.product-list-row .col-right {float: left; width: 170px; height: 130px; margin: 0 0 0 0; padding: 5px 0 0 0;}
.product-list-row p {font-size: 10px; line-height: 14px;}
.product-list-row p a {color: #7d7d7d; text-decoration: none;}
.product-list-row p a:hover {text-decoration: underline;}
.product-list-col-bg-1 {background: transparent url('../images/demo7.png') no-repeat 50px 5px;}
.product-list-col-bg-6 {background: transparent url('../images/demo7.png') no-repeat 50px 5px;}
.product-list-col-bg-8 {background: transparent url('../images/demo7.png') no-repeat 50px 5px;}

/* Product Single */
#product-single {}
#product-single h1 {color: #db0132; font-size: 14px; font-style: normal; font-weight: normal; margin: 0 0 10px 0; text-transform: none;}
.product-single-intro {width: 420px; height: 300px;}
.product-single-intro p {font-size: 10px; line-height: 14px; text-align: justify;}
.product-single-bg-1 {background: transparent url('../images/demo1.png') no-repeat 400px 10px;}


.product-single-row {margin: 0 0; border-top: 1px solid #cbcbcb; padding: 10px 0;}
.product-single-row .col-left {float: left; width: 170px; height: 130px; margin: 0 13px 0 0; padding: 5px 13px 0 0; border-right: 1px solid #cbcbcb;}
.product-single-row .col-center {float: left; width: 170px; height: 130px; margin: 0 13px 0 0; padding: 5px 14px 0 0; border-right: 1px solid #cbcbcb;}
.product-single-row .col-right {float: left; width: 170px; height: 130px; margin: 0 0 0 0; padding: 5px 0 0 0;}
.product-single-row p {font-size: 10px; line-height: 14px;}
.product-single-row p a {color: #db0132; text-decoration: none;}
.product-single-row p a:hover {text-decoration: underline;}

.product-single-2col-row {width: 380px; margin: 0; border-top: 1px solid #cbcbcb; padding: 10px 0;}
.product-single-2col-row .col-left {float: left; width: 176px; height: 130px; margin: 0 13px 0 0; padding: 5px 7px 0 0; border-right: 1px solid #cbcbcb;}
.product-single-2col-row .col-right {float: left; width: 176px; height: 130px; margin: 0 0 0 0; padding: 5px 0 0 0;}
.product-single-2col-row p {font-size: 10px; line-height: 14px;}
.product-single-2col-row p a {color: #7d7d7d; text-decoration: none;}
.product-single-2col-row p a:hover {text-decoration: underline;}

.product-single-color-row {margin: 0 0; border-top: 0; padding: 10px 0;}
.product-single-color-row .col-left {float: left; width: 170px; height: 130px; margin: 0 14px 0 0; padding: 5px 13px 0 0;}
.product-single-color-row .col-center {float: left; width: 170px; height: 130px; margin: 0 14px 0 0; padding: 5px 14px 0 0;}
.product-single-color-row .col-right {float: left; width: 170px; height: 130px; margin: 0 0 0 0; padding: 5px 0 0 0;}
.product-single-color-row p {font-size: 10px; line-height: 14px;}
.product-single-color-row p a {color: #7d7d7d; text-decoration: none;}
.product-single-color-row p a:hover {text-decoration: underline;}
.product-single-color-row table {margin: 0 0 0 0;}
.product-single-color-item {float: left; width: 250px; margin: 0 30px 0 0; height: 60px;}
.product-single-color-item img {margin: 0; padding: 0;}

.product-single-color-download {text-align: right; padding: 0 10px 10px 0;}
.product-single-color-download a {color: #db0132; font-size: 12px; text-decoration: none;}
.product-single-color-download a:hover {text-decoration: underline;}

.product-single-col-bg-1 {background: transparent url('../images/demo11.png') no-repeat 20px 5px;}
.product-single-col-bg-2 {background: transparent url('../images/demo10.png') no-repeat 20px 5px;}
.product-single-col-bg-3 {background: transparent url('../images/demo9.png') no-repeat 10px 5px;}

.product-single-color-sample {display: block; width: 70px; height: 35px; margin: 3px 0 0 0;}
.border {border: 1px solid #7d7d7d;}
.no-border {width: 72px; height: 42px;}

/* Scrollbar */
#product-single {margin:0; width: 575px;  padding: 10px 0 10px 10px;}
#product-single p {font-size: 10px; line-height: 14px;}
#product-single p strong {font-weight: bold;}
#product-single .csc-textpic {width: 95%;}
/*
#product-single {margin:0; width: 575px; height: 430px; padding: 10px 0 10px 10px;}
#product-single .customScrollBox{position:relative; height:100%; overflow:hidden;}
#product-single .customScrollBox .container{position:relative; width: 565px; top: 0; float:left;}
#product-single .customScrollBox .content{clear:both;}
#product-single .customScrollBox .content p{}
#product-single .dragger_container{position:relative; width: 0px; height: 430px; float:left; margin: 0 0 0 0; border-left: 1px solid #7d7d7d; cursor:pointer;}
#product-single .dragger{position:absolute; width: 9px; height: 9px; background:#db0132; margin-left: -5px; text-align:center; overflow:hidden; cursor:pointer;}
#product-single .dragger_pressed{position:absolute; width: 9px; height: 9px; background:#db0132; margin-left:-5px; overflow:hidden; cursor:s-resize;}

.jcarousel-item .text {font-size: 11px; line-height: 14px; padding: 5px 0 0 0;}

#product-single p {font-size: 10px; line-height: 14px;}
#product-single p strong {font-weight: bold;}
#product-single .csc-textpic {width: 95%;}

*/




.csc-sitemap ul a {color: #db0132;}
.csc-sitemap ul {list-style: disc; padding: 0 0 0 20px;}
.csc-sitemap ul ul {padding: 0 0 0 20px;}




label {float: left; width: 100px;}










.shop-categories h3 a {display: block; height: 125px; color: #db0132; font-size: 16px; font-style: normal; font-weight: normal; margin: 0 0 5px 0; text-decoration: none;}












/* Slides */
.slide-wrapper{width:585px;height:260px;position:relative;}
#frame{position:absolute;z-index:0;width:585px;height:260px;top:0;left:0;}
#slides{position:absolute; top: 0; left: 0; z-index:100;}
.slides_container{width:585px; overflow:hidden; position:relative; display:none;}
.slides_container div.slide{width:585px; height:260px; display:block;}
/*#slides .next, #slides .prev{position:absolute;top:136px;left:-14px;width:28px;height:28px;display:block;z-index:101;}
#slides .next{left:658px;}*/
.pagination {position:absolute; top: 10px; right: 10px; margin:0 auto 0; z-index:101;}
.pagination ul {float: right; text-align: right;}
.pagination li {float: left; margin: 0 0 0 3px; list-style: none;}
.pagination li a{color: #fff; text-decoration: none; display:block; width: 17px; height: 17px; text-align: center; line-height: 17px; vertical-align: middle; background: #cbcbcb; float:left; overflow:hidden; }
.pagination li.current a {background: #db0132;}
.slide {position: relative;}
.slide .text {position: absolute; bottom: 25px; right: 10px; width: 300px; height: 120px;}
.slide .text h2 {text-align: right;}
.slide .text p {text-align: right;}
.slide .text p a {color: #db0132; text-decoration: none; font-size: 10px;}
.slide .text p a:hover {text-decoration: underline;}



.news-list-entry {margin: 0 0 0 0; padding: 0 0 10px 0;}
.news-list-image {float: left; width: 150px; margin: 0 20px 0 0;}
.news-list-text {margin: 0 0 0 0;}
.news-list-text p {color: #7D7D7D; padding: 0 0 0 0; margin: 0;}
.news-list-text a {color: #7D7D7D; text-decoration: underline;}
.news-list-text a:hover {text-decoration: none;}
#body-right .block .news-list-text h3 {color: #db0132; font-size: 10px; text-transform: uppercase; line-height: 14px; margin: 0; text-transform: none;}
.news-list-text .news-category {border: 1px solid #ccc; background: #fff; font-size: 10px; padding: 2px; width: 130px; display: inline-block; text-align: center; text-transform: uppercase;}
.news-list-text .news-category a {text-decoration: none;}
.news-meta {font-size: 11px; color: #6d6d6d; display: inline-block; padding: 0 0 0 10px;}

.news-detail {margin: 0 0 15px 0; padding: 0 0 15px 0;}
.news-detail-image {float: left; width: 150px; margin: 0 20px 0 0;}
.news-detail-image img {margin: 0 0 10px 0;}
.news-detail-text {float: left; width: 390px; margin: 0 0 0 0;}
.news-detail-text p {color: #7D7D7D; padding: 0 0 0 0; margin: 0 0 15px 0;}
.news-detail-text a {color: #7D7D7D; text-decoration: underline;}
.news-detail-text a:hover {text-decoration: none;}
.news-detail-text h3 {font-size: 14px; font-weight: bold; color: #000; margin: 0 0 15px 0;}
.news-detail-text .news-category {border: 1px solid #ccc; background: #fff; font-size: 10px; padding: 2px; width: 130px; display: inline-block; text-align: center; text-transform: uppercase;}
.news-detail-text .news-category a {text-decoration: none;}

.news-pagination {margin: 80px 0 0 0; text-align: right;}
.pagination-page {display: inline-block; margin: 0 0 0 5px;}
.pagination-page .active {text-decoration: underline;}